# Generated by Django 3.1.6 on 2021-02-16 21:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0016_auto_20210216_2144'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assessmenttemplate',
            name='categories',
            field=models.ManyToManyField(to='assessments.Category'),
        ),
        migrations.CreateModel(
            name='Assessment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_created=True)),
                ('answers', models.ManyToManyField(to='assessments.Answer')),
                ('assessment_template', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='assessments.assessmenttemplate')),
            ],
        ),
    ]
